.c-comment-last {
    margin-bottom: 20px;
}

.c-comment-last__container-item {
    display: none;
    padding: 15px 0;
    border-bottom: 1px solid #d8d8d8;
    line-height: 16px;
}

.c-comment-last__container-item:last-child {
    border-bottom: none;
}

.c-comment-last__container-item:first-child {
    padding-top: 0;
}

.c-comment-last__container-item-title {
    margin-bottom: 10px;
}

.c-comment-last__container-item-title-gray {
    color: #7f7f7f;
}

.c-comment-last__container-item-user{
    font-weight: bold;
}